local fes = require("fes")
local site = fes.fes()

site.title = "Page 1"
site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Page 1")
site:note(
	fes.std.ul({
		fes.std.a("/", "home"),
		fes.std.a("page2"),
	})
)

return site
